Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063072 - [abrt] lxpanel: lxpanel killed by SIGSEGV
Summary: [abrt] lxpanel: lxpanel killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: lxpanel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e1fd9554df52ce8f3a4a3c4c553...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-09 21:39 UTC by bharatt hareindharan
Modified: 2015-06-29 15:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 15:06:50 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-09 21:39 UTC, bharatt hareindharan
no flags Details
File: cgroup (deleted)
2014-02-09 21:39 UTC, bharatt hareindharan
no flags Details
File: core_backtrace (deleted)
2014-02-09 21:39 UTC, bharatt hareindharan
no flags Details
File: dso_list (deleted)
2014-02-09 21:39 UTC, bharatt hareindharan
no flags Details
File: environ (deleted)
2014-02-09 21:39 UTC, bharatt hareindharan
no flags Details
File: exploitable (deleted)
2014-02-09 21:39 UTC, bharatt hareindharan
no flags Details
File: limits (deleted)
2014-02-09 21:39 UTC, bharatt hareindharan
no flags Details
File: maps (deleted)
2014-02-09 21:39 UTC, bharatt hareindharan
no flags Details
File: open_fds (deleted)
2014-02-09 21:39 UTC, bharatt hareindharan
no flags Details
File: proc_pid_status (deleted)
2014-02-09 21:39 UTC, bharatt hareindharan
no flags Details
File: var_log_messages (deleted)
2014-02-09 21:39 UTC, bharatt hareindharan
no flags Details

Description bharatt hareindharan 2014-02-09 21:39:00 UTC
Description of problem:
The crashed happened, when the "wnckpager" applet was added to the panel. "Desktop pager" applet was already present in the panel. 

Version-Release number of selected component:
lxpanel-0.6.1-3.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 3
cmdline:        lxpanel --profile LXDE
executable:     /usr/bin/lxpanel
kernel:         3.12.8-300.fc20.x86_64+debug
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 ??
 #1 gdk_event_apply_filters at gdkevents-x11.c:356
 #2 gdk_event_translate at gdkevents-x11.c:946
 #3 _gdk_events_queue at gdkevents-x11.c:2336
 #9 gtk_main at gtkmain.c:1257

Potential duplicate: bug 838244

Comment 1 bharatt hareindharan 2014-02-09 21:39:04 UTC
Created attachment 861157 [details]
File: backtrace

Comment 2 bharatt hareindharan 2014-02-09 21:39:06 UTC
Created attachment 861158 [details]
File: cgroup

Comment 3 bharatt hareindharan 2014-02-09 21:39:09 UTC
Created attachment 861159 [details]
File: core_backtrace

Comment 4 bharatt hareindharan 2014-02-09 21:39:11 UTC
Created attachment 861160 [details]
File: dso_list

Comment 5 bharatt hareindharan 2014-02-09 21:39:12 UTC
Created attachment 861161 [details]
File: environ

Comment 6 bharatt hareindharan 2014-02-09 21:39:14 UTC
Created attachment 861162 [details]
File: exploitable

Comment 7 bharatt hareindharan 2014-02-09 21:39:16 UTC
Created attachment 861163 [details]
File: limits

Comment 8 bharatt hareindharan 2014-02-09 21:39:19 UTC
Created attachment 861164 [details]
File: maps

Comment 9 bharatt hareindharan 2014-02-09 21:39:20 UTC
Created attachment 861165 [details]
File: open_fds

Comment 10 bharatt hareindharan 2014-02-09 21:39:22 UTC
Created attachment 861166 [details]
File: proc_pid_status

Comment 11 bharatt hareindharan 2014-02-09 21:39:24 UTC
Created attachment 861167 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 10:52:11 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 15:06:50 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.